<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Has Covid Reduced Rate --></label>
    <name>Has_Covid_Reduced_Rate__c</name>
</CustomFieldTranslation>
